import 'package:flutter/material.dart';
import 'package:road24_mobile/model/utils/styles/AppStyles.dart';
import 'package:road24_mobile/view/built/i18n.dart';

class LanguageTitle extends StatelessWidget {
  const LanguageTitle();
  @override
  Widget build(BuildContext context) {
    return Text(
      S.of(context).choose_language,
      style: AppStyle.textStyle().copyWith(
          color: Colors.black, fontWeight: FontWeight.bold, fontSize: 27.0),
      textAlign: TextAlign.center,
    );
  }
}
